{
  "navigationBarTitleText": "最近访问",
  "usingComponents": {
    "app-avatar-module": "/components/module/app-avatar",
    "app-swiper": "/components/app-swiper",
    "tui-list-view": "/components/plugin/list-view",
    "tui-list-cell": "/components/plugin/list-cell",
    "app-activily-coupon": "/components/module/app-activily-coupon"
  }
}